/*
 * StoryBuilt. CSS
*/

body, p, ul, ol, li, blockquote, div {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #263033;
    font-family: 'Montserrat', sans-serif;
}

h1,
.header .header-wrapper h1 {
    font-size: 3rem;
}

h3,
.header .header-wrapper h3 {
    font-size: 2.35rem;
}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
    font-weight: 500;
}

i {
    color: #263033;
}


/* header */
.header .header-wrapper .tagline {
    color: #263033;
    font-size: 1.15rem;
    font-weight: 400;
    margin-bottom: 1em;
}

.horizontal-half-wrapper .header-background.white + .header-wrapper .tagline {
    color: #263033;
}

.header .header-wrapper .read-more:hover {
    cursor: pointer;
}
.horizontal-half-transition[data-disabled="true"] {
    height: 100%;
}
.background {
    overflow: hidden;
    background-image: url(https://brand.storybuilt.com/wp-content/uploads/sites/16/2021/05/StoryBuilt-Gallery-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}


/* nav */
nav.navbar.absolute {
/*    position: fixed; */
}
nav.navbar.solid.dark, nav.navbar.solid {
    background-color: #263033;
}
nav .brand-logo {
    padding: 14px 10px !important;
    position: relative;
}
nav .brand-logo img {
    height: 35px;
}

nav.navbar.dark a, nav.navbar.solid a {
    color: #263033;
}
nav.navbar ul a {
    line-height: 64px;
    font-weight: 400;
    font-size: 0.9rem;
}
nav.navbar ul li:last-child {
    margin-right: 15px;
}


/* sections */
.section.forest h1,
.section.forest h2,
.section.forest h3,
.section.forest h4,
.section.forest h5 {
    color: #f1f1f1;
}

.section.forest {
    color: #f1f1f1;
    background-color: #263033;
}

.section.silversand h1,
.section.silversand h2,
.section.silversand h3,
.section.silversand h4,
.section.silversand h5 {
    color: #263033;
}
.section.silversand {
    color: #263033;
    background-color: #C1C6C8;
}

.section.storywhite h1,
.section.storywhite h2,
.section.storywhite h3,
.section.storywhite h4,
.section.storywhite h5 {
    color: #263033;
}
.section.storywhite {
    color: #263033;
    background-color: #f1f1f1;
}

.section.sml-pad {
    padding-top: 2em;
    padding-bottom: 2em;
}




/* cards */
.card .card-title {
    font-size: 1.15rem;
    font-weight: 500;
}
.card .card-content {
    padding: 15px;
}
.card .card-content .card-title {
    margin-bottom: 0;
}
.card .card-reveal .card-title {
    font-size: 1.25rem;
}
.card .card-reveal p {
    font-size: 0.85em;
}
.card-image.gradient {
    background: linear-gradient(to top, rgba(125, 185, 232, 0) 0%, rgba(60, 46, 33, 0.5) 50%, rgba(60, 46, 33, 0.5) 100%);
}
.card-image a::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to top, rgba(125, 185, 232, 0) 0%, rgba(60, 46, 33, 0.5) 50%, rgba(60, 46, 33, 0.5) 100%);
    opacity: .7;
}
.card-image i {
    position: absolute;
    z-index: 3;
    color: #ffffff;
    font-size: 6rem;
    text-align: center;
    width: 100%;
    height: auto;
    top: 40%;
}
.card-image:hover {
    cursor: pointer;
} 


/* modal */
.modal h1, .modal h2, .modal h3, .modal h4 {
    color: #263033 !important;
}

.modal-content h4 {
    font-size: 1.35rem;
}
.modal.modal-fixed-footer {
    height: 100%;
    max-height: 83%;
}
.modal .modal-footer {
    background-color: #f1f1f1;
}
.modal .modal-footer .btn-flat {
    font-weight: 500;
    color: #263033;
    background-color: #C1C6C8;
}


/* footer */
footer {
    background-color: #f1f1f1;
    color: #C1C6C8;
}
footer img.materialize-logo {
    height: 35px;
}
footer a {
    color: #263033;
    font-weight: 500;
}

